@charset "utf-8";

/* --------------------------------------------------------------------------------
	pr_runner
-------------------------------------------------------------------------------- */
#pr_runner{
}
#pr_runner h2{
	font-size:41px;
	font-weight:bold;
	padding:0 0 24px 47px;
}

#pr_runner h3{
	background:#1F58A8;
	color:#ffffff;
	padding:5px 10px 5px 20px;
	margin:0 0 20px;
	font-size:20px;
	font-weight:bold;
	
	position: relative;
	z-index:1;
}
#pr_runner h3::after{
	position: absolute;
	content: '';
	right: 0px;
	top: -3px;/*ボーダーサイズ分マイナス*/
	width: 0;
	height: 0;
	border: none;
	border-left: solid 35px transparent;/*bodyのカラーと同じ色に*/
	border-bottom: solid 55px white;
	z-index: 2;
}
#pr_runner .txt1{
	font-size:16px;
	padding:0 5px 35px 24px;
	line-height:1.6;
}
#pr_runner .txt2{
	font-size:16px;
	padding:5px 5px 10px 24px;
	line-height:1.6;
}
#pr_runner .txt3{
	font-size:16px;
	padding:5px 5px 35px 24px;
	line-height:1.6;
}
#pr_runner .txt4{
	font-size:16px;
	padding:5px 5px 10px 24px;
	line-height:1.6;
	border:2px solid #333333;
	width:560px;
}
#pr_runner h4{
	font-size:20px;
	line-height:1.6;
	padding:5px 0 5px 10px;
	border-bottom: solid 2px #1F58A8;
	color: #1F58A8;
	font-weight:bold;
}

/*PRランナー*/
#pr_runner .pdf_suport{
	margin:0 15px 30px;
}
#pr_runner .koumoku ul.notes li{
	padding: 0 0 20px 1em;
	text-indent:-1em;
}
#pr_runner .go_form{
	margin:20px 15px 60px;
}
#pr_runner .precautions span.subject {
	font-weight:bold;
	color: #ff0000;
}
#pr_runner .precautions span.underline {
	font-weight:bold;
	text-decoration:underline;
}
#pr_runner .precautions span.line {
	text-decoration: line-through;
}
#pr_runner .precautions span.bold {
	font-weight:bold;
}
#pr_runner .end {
	border: solid 1px red;
	padding: 10px;
	margin:0 0 20px;
}
#pr_runner .end span.subject {
	font-weight:bold;
	color: #ff0000;
}
#pr_runner .suport_inner .txt5{
	font-size:18px;
	line-height:1.6;
	padding:15px 5px 14px 24px;
	color: #e25e4b;
	font-weight:bold;
	border: solid 2px #e25e4b;
	margin:0 0 20px;
}

#pr_runner .btn-pdf img{
	width: 40%;
	padding: 10px 5px 0 24px;
}

/*#pr_runner .sponsorship{
	display:flex;
	margin:0 15px 15px;
}
#pr_runner .sponsorship .btn-pdf-requirements{
	margin:0 115px 0 0;
}
#pr_runner .sponsorship .btn-pdf-application{
	width:334px;
	text-align:center;
}
#pr_runner .sponsorship .btn-pdf-application a{
	display:inline-block;
	color:#001E51;
	text-decoration:underline;
	font-size:16px;
}
#pr_runner .sponsorship .btn-pdf-application img{
	margin:0 0 5px;
}*/

#pr_runner .method .method_link{
	color:#468bd1;
}

#pr_runner .koumoku{
	padding: 5px 0 0;
}
#pr_runner .koumoku span.redtxt {
	font-weight:bold;
	color: #ff0000;
}
#pr_runner .koumoku span.double {
	border-bottom:double;
}
#pr_runner .koumoku span.underline_red {
	font-weight:bold;
	text-decoration:underline;
	color: #ff0000;
}

/*お問い合わせ*/
#pr_runner .contact{
	width:560px;
	padding:18px;
	border:2px solid #9ACEFF;
	margin:0 15px;
}
#pr_runner .contact span{
	display:block;
}
#pr_runner .contact h5{
	color:#1F58A8;
	font-size:19px;
	font-weight:bold;
	border-bottom:1px solid #9ACEFF;
	padding:0 0 6px 8px;
	margin:0 0 12px;
}
#pr_runner .contact .txt-box{
	padding:0 0 0 8px;
}
#pr_runner .contact span.name{
	font-size:21px;
	font-weight:bold;
}
#pr_runner .contact span.add{
	font-size:16px;
	margin:0 0 0.3vw;
}
#pr_runner .contact span.tel{
	font-size:16px;
	font-weight:bold;
}
#pr_runner .contact span.time{
	font-size:16px;
	margin:0 0 0.3vw 3em;
}
#pr_runner .contact span.fax{
	font-size:16px;
	font-weight:bold;
	margin:0 0 0.3vw;
}
#pr_runner .contact span.email{
	font-size:16px;
	font-weight:bold;
}
#pr_runner .contact span.email .mark1 a{
	font-size:19px;
	display:inline;
	color:#4290DA;
}
#pr_runner .contact span.txt{
	font-size:16px;
}
#pr_runner .contact span .mark1{
	font-size:19px;
	display:inline;
	color:#4290DA;
}